{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function start_window, send_event\r\n\r\nVoid = send_event( 'EXPORT3', 'CLOSE' ) ;* INCASE IT IS STILL OPEN FROM A SYSTEM EXPORT\r\nVoid = start_window( 'EXPORT3', 'LSL_MAIN2', '*CENTER', '', '' )\r\nRETURN 1"
        }
    }
}